export install="/proj/epdsw/kishore/localbin/linux_utils32/bin/bin/install -c"
export bash="/proj/epdsw/kishore/localbin/usr/local/bin/bash"
export grep="/bin/grep"
export make="/usr/local/bin/make"
export sed="/bin/sed"
export libtool="/proj/epdsw/kishore/localbin/linux_utils32/bin/bin/libtool"
export libtoolize="/proj/epdsw/kishore/localbin/linux_utils32/bin/bin/libtoolize"
export objcopy="/usr/bin/objcopy"
export objdump="/usr/bin/objdump"
export readelf="/usr/bin/readelf"
export patch="/usr/bin/patch"
